Subject: Trainer Candidate - Rohit Sharma
From: Rohit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:54:47 -0400

| | Tech Support Test

Name | Rohit Sharma
E-mail | [email-masked]
Phone Number | (91) 7302199665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy fintach Pvt ltd | I RO | 2017 | 12000
Previous Employer 1 | The landscape augvamanur | OFFICE ASSISTANT | 2020 | 22000
Previous Employer 2 | I engerier | Customer care executive | 2021 | 18500

If Selected, how much time do you need to join? | Imeedatly
Please briefly describe your work experience specifically in training? | Only 4 year experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hard work honest and possative attitude and traning time hass cating power all gudlins so I will manage all detail and focused my work clear
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer certified all details hass provide me and retain customer so I will manage to customer retain
What according to you makes you a good candidate for this position? | Customer care executive
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |